Subject: Indian-S: 1. Tropical Cyclone 10s Wa

From: SIU Weather Processor <[email-masked]>
Date: Thu, 24 Dec 1998 20:36:49 -0600

999
WTXS31 PGTW 250300
SUBJ:  TROPICAL CYCLONE WARNING
1. TROPICAL CYCLONE 10S WA

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.